Improper access control in Custom Searchable Data Entry System plugin for WordPress

Дата публикации:09.03.2020
Всего просмотров:274
Опасность:
Критическая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3 рейтинг: 9.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:H/E:H/RL:U/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Custom Searchable Data Entry System
Уязвимые версии: Custom Searchable Data Entry System версии 1.7.1, 1.7.0, 1.6.0, 1.5.2, 1.5.1, 1.4.1, 1.3.1, 1.2.1, 1.1.1, 1.0.4, 1.0.3
Описание:

Improper access control in Custom Searchable Data Entry System plugin for WordPress

URL производителя: https://profiles.wordpress.org/ghazale
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020030902